Support » Plugin: Event-O-Matic » [Plugin: Event-O-Matic] Syntax Error

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Matthew

    (@mjgarvi)

    Delete the plugin and reinstall.

    I’ve done this a few times still to no avail, looks like it was my webserver not enabling php short tags, for example:

    <?

    instead of

    <?php

    so just did a quick find / replace and it works, suggest you update to reflect (even though it won’t be too common…)

    Plugin Author Matthew

    (@mjgarvi)

    Apologies for that – I thought I nabbed all of the short tags last update. Thanks for catching that. The latest update should correct this. Thanks again.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Event-O-Matic] Syntax Error’ is closed to new replies.